Bug 1409 - [UPDATE REQUEST] [UPSTREAM UPDATE] selinux-policy
: [UPDATE REQUEST] [UPSTREAM UPDATE] selinux-policy
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-10 10:02 MSK by Andrew Lukoshko
Modified: 2013-01-18 07:06 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrew.lukoshko: published_server+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2013-01-10 10:02:17 MSK
Updated selinux-policy from RHEL6 upstream.

Advisory:
* Previously, the quota_db type was created as the openshift_var_lib_t type.
Consequently, an attempt to create a quota system on openshift_var_lib_t failed
with a permission error. The relevant part of the SELinux policy has been fixed
and the quota system can now be created as expected.

http://rhn.redhat.com/errata/RHBA-2013-0002.html

Build lists:
https://abf.rosalinux.ru/build_lists/871782
https://abf.rosalinux.ru/build_lists/871783
Comment 1 Vladimir Potapov 2013-01-11 10:14:25 MSK
Please,
Comment 2 Vladimir Potapov 2013-01-11 10:15:44 MSK
Please, up the version!
Comment 4 Vladimir Potapov 2013-01-18 05:44:45 MSK
selinux-policy-3.7.19-155.res6.14
********************** RHEL Advisory ***********************
Previously, the quota_db type was created as the openshift_var_lib_t type.
Consequently, an attempt to create a quota system on openshift_var_lib_t failed
with a permission error. The relevant part of the SELinux policy has been fixed
and the quota system can now be created as expected.
************************************************************
QA Verified